@charset "UTF-8";
/* --------------------------------------------------------------------
ご注文方法の指定
-------------------------------------------------------------------- */
div.order_ {
}
div.order_ table {
	width: 100%;
}
.order_flow_ {
	text-align: center;
}
/* ご注文主（ログイン時） */
div.method_host_ {
	margin-bottom: 20px;
	border-bottom: 1px dotted #CCC;
}
div.method_host_ div.host_info_ {
	margin-bottom: 10px;
	padding-left: 10px;
}
div.method_host_ .host_name_ {
}
div.method_host_ address {
}
table.method_host_ {
	margin-bottom: 20px;
	width: 100%;
}
tr#host_mail input,
tr#host_cmail input,
tr#host_addr input,
tr#host_addr2 input,
tr#host_addr3 input,
tr#host_comp input,
tr#host_dept input {
	width: 300px;
}
/**/
/* 送り主（ログイン時） */
div.method_sender_ {
	margin-bottom: 20px;
	border-bottom: 1px dotted #CCC;
}
div.method_sender_ div.sender_info_ {
	margin-bottom: 10px;
	padding-left: 10px;
}
div.sender_change_ {
	padding: 10px;
	margin: 0 0 10px 0;
	background: #F8F8F8;
	border: 1px solid #CCC;
}
div.method_sender_ table.method_ {
}
table.method_sender_ {
	margin-bottom: 20px;
	width: 100%;
}
tr#sender_addr input,
tr#sender_addr2 input,
tr#sender_addr3 input,
tr#sender_comp input,
tr#sender_dept input {
	width: 300px;
}
/**/
/* 宛て先（ログイン時） */
div.method_address_ {
	margin-bottom: 20px;
	border-bottom: 1px dotted #CCC;
}
div.method_address_ .method_addr_ {
	margin-bottom: 1em;
}
div.addresslist_ {
	margin-bottom: 20px;
}
div.address_item_ {
	padding: 15px 0;
	overflow: hidden;
}
div.address_item_ div.address_item_ {
	padding-top: 0;
	border-bottom: 1px dotted #CCC;
}
div.address_item_ address {
	display: block;
}
div.address_item_ .address_change_ {
	display: block;
	margin: 0 0 0;
}
div.address_bottom_ {
	border-top: solid 1px #eeeeee;
	padding: 10px 0;
	text-align: right;
}
div.destgoodslist_ {
}
div.destgoodslist_ {
}
div.destgoodslist_ > div.destgoodslist_item_ {
	display: table;
	min-width: 300px;
	margin-bottom: 20px;
	border-collapse: separate;
}
div.destgoodslist_ > div.destgoodslist_item_ > dl {
	display: table-row;
	width: 100%;
}
div.destgoodslist_ > div.destgoodslist_item_ > dl > dt ,
div.destgoodslist_ > div.destgoodslist_item_ > dl > dd {
	display: table-cell;
	padding: 8px 12px;
	text-align: left;
	vertical-align: top;
	border: solid 1px #ffffff;
}
div.destgoodslist_ > div.destgoodslist_item_ > dl > dt {
	background-color:#ededed;
	min-width: 6.5em;
}
div.destgoodslist_ > div.destgoodslist_item_ > dl > dd {
}
div.destgoodslist_ > div.destgoodslist_item_ > dl > dd a {
	display: inline-block;
	max-width: 150px;
}
div.destgoodslist_ > div.destgoodslist_item_:not(:first-child) {
	margin-top: 20px;
}
div.destgoodslist_ > div.destgoodslist_item_ > dl > dd table.method_sales_detail_append_ {
}
div.destgoodslist_ > div.destgoodslist_item_ > dl > dd table.method_sales_detail_append_ th ,
div.destgoodslist_ > div.destgoodslist_item_ > dl > dd table.method_sales_detail_append_ td {
	display: block;
}
div.destgoodslist_ > div.destgoodslist_item_ > dl > dd table.method_sales_detail_append_ td input[type="radio"]:not(:first-child) {
	margin: 0 0 0 10px;
}
div.dest_select_type_ {
	margin-bottom: 10px;
	padding: 10px;
	background: #F8F8F8;
	border: 1px solid #CCC;
}
div.dest_select_type_  input.dest_disabled_ {
	background-color:#DEDEDE;
}
/**/
/**/
/* 配送方法 */
div.method_box_ {
	margin-bottom: 20px;
}
div.method_box_ h3 {
	margin: 0 0 10px 0;
	padding: 5px 10px;
	font-size: 14px;
	font-weight: bold;
	background: #F0F0F0;
}
div.method_box_ div.method_box_content_ {
}
div.method_box_ div.method_box_content_ .open_available_coupon {
	display: inline-block;
	text-decoration: underline;
}
div.method_box_ .timeSpecList_ label {
	margin-right: 0;
}
div.method_box_ .timeSpecList_ label:after {
	content: "\A" ;
	white-space: pre ;
}
div.method_box_ .shippingMethod_ label:after {
	content: "\A" ;
	white-space: pre ;
}

div.method_box_ .shippingMethod_ .shipping_method_mail_ {
	color: #CC0000;
}

/**/
/* 配送希望日時指定 */
#method_date dl {
	margin: 0 0 10px 0;
}
#method_date dl dt {
	float: left;
	display: inline;
	font-weight: bold;
}
#method_date dl dd {
	margin-left: 8em;
}
/**/
/* ポイント */
.currentpoint_ {
	margin-bottom: 10px;
}
div.point_use_ {
	margin-bottom: 10px;
	padding: 10px;
	background: #F8F8F8;
	border: 1px solid #CCC;
}
/**/
/* 拡張情報 */
div.method_salesappend_ {
	margin-bottom: 20px;
	border-bottom: 1px dotted #CCC;
}
table.salesappend_ {
	width: 100%;
	margin-bottom: 20px;
}
table.salesappend_ td {
	padding-left: 0;
	padding-right: 0;
}
table.salesappend_ td span {
	display: block;
}
table.salesappend_ td.salesappend_radio input,
table.salesappend_ td.salesappend_checkbox input {
}
table.salesappend_ td input[type="radio"] + label,
table.salesappend_ td input[type="checkbox"] + label {
	margin-left: 0.3em;
	margin-right: 1.2em;
}
div.delivery_dest_ {
	margin-bottom: 20px;
	border-bottom: 1px dotted #CCC;
}
table.salesappend_.formdetailcard_ {
	margin-bottom: 0;
}
/* --------------------------------------------------------------------
ご注文内容の確認
-------------------------------------------------------------------- */
div.history_detail_wrap_ .common_headline2_ {
	margin-bottom: 20px;
}
div.spandual_ {
	margin-bottom: 20px;
	padding-bottom: 20px;
	width: 100%;
	overflow: hidden;
	border-bottom: 1px dotted #CCC;
}
div.spandual_ table.sender_ {
	margin-bottom: 20px;
}
div.spandual_ div.method_addr_ {
	margin-bottom: 20px;
}
div.spandual_ table.goodslist_ {
	border-collapse: separate;
	width: 100%;
	margin-bottom: 20px;
}
div.spandual_ table.goodslist_ th ,
div.spandual_ table.goodslist_ td {
	padding: 3px 5px;
	border: solid 1px #ffffff;
	text-align: left;
}
div.spandual_ table.goodslist_ th {
	background: #ededed;
	white-space: nowrap;
}
div.spandual_ table.sender_ th {
	text-align: left;
	font-weight: bold;
}
div.spandual_ table.salesappend_ td {
	width: 50%;
}
div.spandual_ .thum_item_ + .thum_item_ {
	margin-top: 3%;
}
table.host_ th.host_ {
	text-align: left;
	font-weight: bold;
}
.formdetailcard_ {
}
.formdetailcard_ th {
	display: block;
	background: #ededed;
	padding: 8px 12px;
	text-align: left;
	vertical-align: top;
}
.formdetailcard_ td {
	display: block;
	padding: 8px 12px;
	text-align: left;
	vertical-align: top;
}
.cardRadio_ label {
	display: inline-block;
}

.campaign_info_ {
	margin: 0 0 12px;
	text-align: center;
	font-size: 18px;
	line-height: 1.4;
	color: #ff0000;
}
.campaign_info_ small {
	display: inline-block;
}
.campaign_info_ small a {
	color: #ff0000;
}
.order_ .thum_box_wrapper_ .thum_item_ {
	border: solid 1px #dddddd;
}
.order_ .thum_box_wrapper_ .thum_item_ + .thum_item_ {
	border-top: none;
	margin-top: 0;
}
.order_ .thum_box_wrapper_ .thum_item_ + .thum_item_:last-of-type {
	display: none;
}

.order_ .thum_box_wrapper_ .thum_item_ label {
	display: flex;
	align-items: center;
	padding: 8px;
}
.order_ .thum_box_wrapper_ .thum_item_ label > img {
	max-width: 25%;
}
.order_ .thum_box_wrapper_ .thum_item_ label > input {
	margin: 0 15px 0 15px;
}

/* --------------------------------------------------------------------
ご注文完了
-------------------------------------------------------------------- */
div.order_comp_ table.order_ {
	width: auto;
	margin: 30px 0;
}
div.new_customer_ {
	width: 700px;
	margin:30px Auto Auto Auto;
}
/* --------------------------------------------------------------------
ギフト注文 配送先の選択
-------------------------------------------------------------------- */
.order_gift_ .dest_list_ {
	background: #F0F0F0;
}
.order_gift_ .dest_list_ .btn_checkall_ {
	padding: 10px 10px 0;
}
.order_gift_ .dest_list_ .address_customer_{
	padding: 10px;
}
.order_gift_ .dest_list_ .address_item_ {
	border: none;
	width: 800px;
	background-color: #FFF;
	border-bottom: 1px solid #ddd;
}
.order_gift_ .address_book_list_ .address_item_ {
	border: none;
	background-color: #FFF;
	border-bottom: 1px solid #ddd;
}
.order_gift_ .dest_list_ .address_book_list_ {
	margin: 0 10px 10px 10px;
}
.order_gift_ .dest_list_ .address_book_list_ .address_item_ {
	border-bottom: 1px solid #ddd;
}
.order_gift_ .dest_list_ .address_item_ address {
	width: 590px;
	margin-left: 30px;
}
.order_gift_ .dest_list_ .address_item_ .address_title_ {
	font-size: 14px;
	margin-bottom: 7px;
	padding: 5px 5px 0 5px;
}
.order_gift_ .dest_list_ .btn_add_addr_ {
	background: #F0F0F0;
	padding: 0 10px 10px 25px;
	margin-bottom: 20px;
}
.order_gift_ .form_senderinfo_ .btns_edit_customerinfo_ {
	text-align: right;
	margin-bottom: 10px;
	overflow: hidden;
}
.order_gift_ .form_senderinfo_ .btns_edit_customerinfo_ input {
	padding-left: 10px;
	display: block;
	float: right;
}
.order_gift_ div.method_sender_ .address_item_{
	border-bottom: none;
	margin-bottom: 10px;
}
.order_gift_ .method_sender_ .sender_info_ {
	padding: 0;
	border: none;
}
/* --------------------------------------------------------------------
ギフト注文 配送先商品追加画面
-------------------------------------------------------------------- */
.order_gift_ label {
	cursor: pointer;
}
.order_gift_ div.delivery_dest_add_ {
	text-align: right;
	margin-bottom: 20px;
}
.order_gift_ h3.top_massage_ {
	font-size: 14px;
	font-weight: bold;
}
.order_gift_ .add_goods_list_ {
	padding: 15px;
}
.order_gift_ .delivery_dest_{
}
.order_gift_ .delivery_dest_ .common_headline2_ {
	margin: 0;
}
.order_gift_ .highlight_ {
	background: #FEE;
	border: 1px solid #FFC8C8;
}
.order_gift_ .delivery_dest_ .address_item_ {
	padding-bottom: 0;
	border: none;
}
.order_gift_ .delivery_dest_ .address_item_ .btn_deldest_{
	float: right;
	padding: 10px;
}
.order_gift_ div.delivery_dest_ {
}
.order_gift_ div.delivery_dest_ .dest_goods_ {
	margin: 10px;
	padding: 10px;
	background: #FFF;
}
.order_gift_ div.delivery_dest_ .dest_goods_ h3.headline3_ {
	font-weight: bold;
	padding: 0 5px 10px 5px;
}
.order_gift_ .delivery_dest_ .total_dest_price_ {
	overflow: hidden;
	padding: 0 10px 10px 10px;
}
.order_gift_ .delivery_dest_ .total_dest_price_ table{
	float: right;
	background: #FFF;
}
.order_gift_ .delivery_dest_ .total_dest_price_ table th,
.order_gift_ .delivery_dest_ .total_dest_price_ table td{
	padding: 10px 20px;
	border: 1px solid #DDD;
}
.order_gift_ .delivery_dest_ .total_dest_price_ table td.btns_ {
	vertical-align: middle;
}
.order_gift_ .delivery_dest_ .total_dest_price_ table td{
	text-align: right;
}
.order_gift_ .goodsinfo_box_{
	width: 100%;
	margin-bottom: 10px;
}
.order_gift_ .goodsinfo_box_ .btns_,
.order_gift_ .noshi_box_ .btns_ {
	width: 60px;
	padding-bottom: 0;
	vertical-align: middle;
}
.order_gift_ .goodsinfo_box_ .btns_ input{
	display: block;
	margin-bottom: 5px;
}
.order_gift_ .goodsinfo_box_ th,
.order_gift_ .goodsinfo_box_ td{
	border: 1px solid #ddd;
	padding: 10px;
}
.order_gift_ .goodsinfo_box_ td.goods_price_,
.order_gift_ .goodsinfo_box_ td.goods_count_,
.order_gift_ .goodsinfo_box_ td.goods_total_,
.order_gift_ .goodsinfo_box_ td.goods_wrap_{
	text-align: center;
}
.order_gift_ .goodsinfo_box_ th{
	background: #FCFCFC;
	font-weight: bold;
}
.order_gift_ .noshi_box_{
	width: 100%;
}
.order_gift_ .noshi_box_ th,
.order_gift_ .noshi_box_ td{
	border: 1px solid #ddd;
	padding: 10px;
}
.order_gift_ .noshi_box_ th{
	background: #FCFCFC;
	font-weight: bold;
}
.order_gift_ .select_dest_goods_box_{
	margin: 10px;
	background: #FFF;
	padding: 10px 10px 10px 10px;
}
.order_gift_ .select_dest_goods_box_ .btn_add_goods_{
	margin-bottom: 10px;
}
.order_gift_ .select_dest_goods_box_ .add_goods_list_ table{
	width: 100%;
}
.order_gift_ .select_dest_goods_box_ .add_goods_list_ td{
	padding: 7px 10px 0 0;
}
.order_gift_ .select_dest_goods_box_ .add_goods_list_ td.goods_name_{
	width: 600px;
}
.order_gift_ .select_dest_goods_box_ .add_goods_list_ td.qty_{
	text-align: right;
}
.order_gift_ .select_dest_goods_box_ .add_goods_list_ td.qty_ input{
	padding: 5px;
	width: 3em;
	text-align: right;
}
.order_gift_ .select_dest_goods_box_ .btn_add_checked_goods_{
	text-align: center;
	padding: 15px 15px 0;
}
.order_gift_ .noshi_box_noselect_{
	width: 100%;
}
.order_gift_ .noshi_box_noselect_ th{
	padding: 15px 0 10px;
	text-align: center;
}
.order_gift_ .noshi_box_noselect_ td{
	padding: 5px 10px 15px 10px;
	text-align: center;
}
.order_gift_ #method_date table {
	width: 100%;
	border-top: #E3E1D1 1px solid;
	border-bottom: #E3E1D1 1px solid;
	border-collapse: collapse;
	background: white;
	font-size: 12px;
}
.order_gift_ #method_date table th {
	width: 120px;
	padding: 15px;
	border-top: #E3E1D1 1px solid;
	border-bottom: #E3E1D1 1px solid;
	border-collapse: collapse;
}
.order_gift_ #method_date table td {
	padding: 15px 0;
	border-top: #E3E1D1 1px solid;
	border-bottom: #E3E1D1 1px solid;
	border-collapse: collapse;
}
.order_gift_ #method_date table li {
	padding: 5px 0;
}
#method_pay .method_box_content_{
	line-height: 2;
}
#method_radio > li {
	display: flex;
	margin-top: 12px;
}
#method_radio > li > span {
	margin: 0.6em 0.5em 0 0;
}
#method_radio > li > p small {
	display: block;
	line-height: 1.4;
}
#method_radio > li > p {
	display: table;
	max-width: 97%;
}
#method_radio > li > p label {
	white-space: nowrap;
	padding-right: 12px;
}
#method_radio > li > p label ,
#method_radio > li > p small {
}
.order_gift_ .alertbox_{
	padding: 20px;
}
.order_gift_ .alertbox_ h2{
	font-weight: bold;
	font-size: 14px;
	margin-bottom: 10px;
	text-align: center;
	color: #F00;
}
.order_gift_ .alertbox_ p{
	text-align: center;
	color: #F00;
	padding: 3px;
}
.order_gift_ .alertbox_ p a{
	color: #F00;
	text-decoration: underline;
}
/* --------------------------------------------------------------------
ギフト注文 のし・ラッピング設定画面
-------------------------------------------------------------------- */
.order_gift_ .section_ {
	margin-bottom: 30px;
	background: #FCFCFC;
}
.order_gift_ .section_ label {
	padding: 0;
}
.order_gift_ .section_ h3{
	margin: 0 0 10px 0;
	padding: 5px 10px;
	font-size: 14px;
	font-weight: bold;
	background: #F0F0F0;
}
.order_gift_ .section_ ul{
	overflow: hidden;
	padding: 10px 20px;
}
.order_gift_ .section_ ul li{
	float: left;
}
.order_gift_ .section_ ul li label{
	display: block;
	margin-right: 20px;
	text-align: center;
}
.order_gift_ .section_ ul li label img{
	display: block;
	margin-bottom: 10px;
}
.order_gift_ .section_ .noshi_area_ .noshi_area_wrap_ .need_noshi_area_{
	margin-bottom: 30px;
}
.order_gift_ .section_ .noshi_area_ .noshi_area_wrap_ .need_noshi_area_ ul{
	overflow: hidden;
}
.order_gift_ .section_ .noshi_area_ .noshi_area_wrap_ .need_noshi_area_ ul li{
	float: left;
}
.order_gift_ .section_ .div_area_ {
	margin-bottom: 30px;
}
.order_gift_ .section_ .thum_box_wrapper_{
	overflow: hidden;
}
.order_gift_ .section_ .thum_box_ {
	float: left;
	width: 480px;
	padding: 10px 0 10px 20px;
}
.order_gift_ .section_ .thum_info_ {
	float: right;
	width: 310px;
	padding: 10px 20px 0 0;
}
.order_gift_ .section_ .thum_info_ .price_{
	padding: 10px 0;
}
.order_gift_ .section_ .thum_line_ {
	overflow: hidden;
	margin-bottom: 20px;
}
.order_gift_ .section_ .thum_item_ {
	float: left;
	width: 150px;
	text-align: center;
	margin-right: 10px;
}
.order_gift_ .section_ .thum_item_ label{
	display: block;
}
.order_gift_ .section_ .thum_item_ img{
	display: block;
	margin-bottom: 10px;
	width: 150px;
	height: 150px;
}
.order_gift_ .section_ .thum_item_ span.price_{
	display: block;
	margin-bottom: 10px;
	padding: 5px;
}
.order_gift_ .section_ .thum_item_ span.thum_info_text_{
	display: none;
}
.order_gift_ .section_ .free_input_{
	padding: 0 10px 10px 10px;
	margin: 0 10px 30px;
}
.order_gift_ .section_ .free_input_ input{
	padding: 5px;
}
.order_gift_ .section_ .divnameprint {
	margin-bottom: 30px;
}
.order_gift_ .section_ .divnameprint .disabled_ {
	background-color:#DEDEDE;
}
.order_gift_ .section_ .input_detail_ {
	margin: 0 20px 30px;
}
.order_gift_ .section_ .input_detail_ td {
	padding: 5px;
}
.order_gift_ .section_ .input_detail_ td input {
	padding: 5px;
}
/* --------------------------------------------------------------------
注文画面　モーダル風ウィンドウ
-------------------------------------------------------------------- */
.order_modal_ {
	display: none;
	width: 90%;
	max-width: 568px;
	position: fixed;
	padding-top: 47px;
	top: 190px;
	right: -568px;
	background:#ffffff;
	border: solid 1px #333333;
	z-index: 1000;
}
.order_modal_ h3 {
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 28px;
}
.order_modal_ p {
	margin-bottom: 30px;
}
.order_modal_inner {
	padding: 0 6% 8%;
}
.order_modal_btn {
	letter-spacing: -0.4em;
}
.order_modal_btn li {
	display: block;
	letter-spacing: normal;
	vertical-align: top;
	text-align: center;
	margin-top: 10px;
}
.order_modal_btn li:first-child {
	margin-top: 0;
}
.order_modal_ .close {
	background: #ffffff url(../img/sys/button/order_modal_close.png) no-repeat bottom left;
	position: absolute;
	display: block;
	top: 20px;
	right: 15px;
	width: 24px;
	height: 24px;
	text-indent: -9999px;
	cursor: pointer;
}
div#method_regular .method_box_content_ input,
div#method_regular .method_box_content_ label {
	display: none;
}
div#method_regular .method_box_content_ input#regular_cycle_30,
div#method_regular .method_box_content_ input#regular_cycle_30+label {
	display: inline-block;
}
/* ----利用可能なクーポン一覧---- */
.coupon_area_ .label_ {
	display: inline-block;
}
.coupon_area_ .input_ {
	display: inline-block;
}
a.open_available_coupon {
	font-size: 12px;
}
#available_coupon {
	position: relative;
	box-sizing: border-box;
	width: 90%;
	padding: 30px 5% 20px;
	margin: 0 auto;
	background: #fff;
}
#available_coupon .available_coupon_frame_ {
}
#available_coupon .available_coupon_item_ + .available_coupon_item_ {
	margin-top: 2em;
}
#available_coupon .available_coupon_item_ .available_coupon_item_btn_ {
	margin-top: 1.0em;
	text-align: center;
}
#available_coupon .available_coupon_item_ .available_coupon_item_btn_ a {
	display: inline-block;
	padding: 3px 5px;
	background: #333333;
	font-size: 12px;
	color: #ffffff;
}
#available_coupon .available_coupon_item_ > dl {
	display: table;
	width: 100%;
	font-size: 12px;
}
#available_coupon .available_coupon_item_ > dl > dt ,
#available_coupon .available_coupon_item_ > dl > dd {
	display: table-cell;
	padding: 3px 5px;
	text-align: left;
	vertical-align: top;
	border: solid 1px #ffffff;
}
#available_coupon .available_coupon_item_ > dl > dt {
	width: 40%;
	background-color:#ededed;
	min-width: 4.5em;
}
#available_coupon .available_coupon_item_ > dl > dd {
	width: 60%;
}
#available_coupon .available_coupon_item_ > dl > dd div {
	font-size: 0.8em;
}
#available_coupon .select_coupon_area_ {
	text-align: center;
	margin: 0 auto 10px;
}
#available_coupon .navipage_ a[href=''] {
	display: none;
}
#available_coupon .close_button_ {
	position: absolute;
	right: 3px;
	top: 3px;
}
#available_coupon .close_button_ img {
	width: 25px;
	height: 25px;
	color: #000;
}
